## WebKitDOMHTMLUListElement

WebKitDOMHTMLUListElement

## Functions

gboolean | webkit_dom_htmlu_list_element_get_compact ()
void | webkit_dom_htmlu_list_element_set_compact ()

## Properties

gboolean | compact | Read / Write
gchar * | type | Read / Write

## Types and Values

| WebKitDOMHTMLUListElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLUListElement

## Implemented Interfaces

WebKitDOMHTMLUListElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_htmlu_list_element_get_compact ()

    gboolean
    webkit_dom_htmlu_list_element_get_compact
                                   (WebKitDOMHTMLUListElement *self);

#### Parameters

self | A WebKitDOMHTMLUListElement |

#### Returns

A gboolean

### webkit_dom_htmlu_list_element_set_compact ()

    void
    webkit_dom_htmlu_list_element_set_compact
                                   (WebKitDOMHTMLUListElement *self,
                                    gboolean value);

#### Parameters

self | A WebKitDOMHTMLUListElement |
value | A gboolean |

## Types and Values

### WebKitDOMHTMLUListElement

    typedef struct _WebKitDOMHTMLUListElement WebKitDOMHTMLUListElement;

## Property Details

### The `“compact”` property

      “compact”                  gboolean

read-write gboolean HTMLUListElement:compact.

Flags: Read / Write

Default value: FALSE

### The `“type”` property

      “type”                     gchar *

read-write gchar* HTMLUListElement:type.

Flags: Read / Write

Default value: ""